## pyipp 0.17.0

=== debian/changelog ===
pyipp (0.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-syrupy to Build-Depends, now required by upstream.

 -- Edward Betts <edward@4angle.com>  Sun, 17 Nov 2024 14:42:11 +0100

pyipp (0.16.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1087578)

 -- Edward Betts <edward@4angle.com>  Fri, 15 Nov 2024 15:26:40 +0100
