=== debian/control ===
Source: pyipp
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aresponses <!nocheck>,
 python3-async-timeout <!nocheck>,
 python3-backoff <!nocheck>,
 python3-covdefaults <!nocheck>,
 python3-deepmerge <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-syrupy <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/ctalkington/python-ipp
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyipp
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyipp.git

Package: python3-pyipp
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-syrupy,
Description: Asynchronous client for monitoring printers via IPP
 This library provides an asynchronous interface for monitoring printers that
 support the Internet Printing Protocol (IPP). Users can gather real-time
 information about a printer's state, ink levels, and more, making it a useful
 tool for maintaining and managing networked printing devices. It facilitates
 programmatic access to printer data over the local network, offering support
 for a range of printers compatible with IPP. The library interacts with
 IPP-capable printers to ensure up-to-date monitoring and management
 capabilities for users.
