=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyipp
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=-k "not test_client_error" --no-cov
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pyipp.egg-info/
