## pyipp 0.17.1

=== debian/changelog ===
pyipp (0.17.1-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-syrupy to Build-Depends, now required by upstream.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Fri, 02 May 2025 17:29:41 +0300
