## pyipp 0.17.2

=== debian/changelog ===
pyipp (0.17.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 19 Jun 2025 21:29:39 +0100
