=== debian/control ===
--- 
+++ 
@@ -23,10 +23,11 @@
  python3-syrupy <!nocheck>,
  python3-yarl <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/ctalkington/python-ipp
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyipp
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyipp.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pyipp
 Architecture: all
