=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=-k "not test_client_error" --no-cov

%:
	dh $@ --buildsystem=pybuild
