=== debian/watch ===
version=4
https://github.com/ctalkington/python-ipp/tags .*/v?(\d\S+)\.tar\.gz
